.OrderRow {
    display: grid;
    grid-template-columns: 260px 260px 1fr 230px;
    align-items: center;
    width: 99%;
    height: 50px;
    padding: 8px 12px;

    border-radius: 15px;
    background: #fff;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);

    cursor: pointer;
}

.OrderRow > div {
    overflow: hidden;
}